name: agens
version: 1.3.1
description: Object-relational database management system (ORDBMS) with an emphasis on extensibility and on standards-compliance.
keywords:
- postgresql
- postgres
- database
- sql
- agens
home: https://www.bitnine.net/
icon: http://bitnine.net/wp-content/uploads/2016/06/cropped-favicon_bn-270x270.png
sources:
- https://gitlab.com/gaben.at.work/gabes_helm_chart
- https://gitlab.com/gaben.at.work/agens-docker-image
maintainers:
- name: gabriel
engine: gotpl
